.mceTmpl p, .mceTmpl serl, .mceTmpl ol,
#mtnOffers p, #mtnOffers ul, #mtnOffers ol {
	margin-top: 15px;
	line-height: 1.5em;
}
#mtnOffers li { margin: 0 0 0 15px; }
.mceTmpl h1 {
	font-size: 28px;
	font-weight: normal;
}
.mceTmpl h2 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}
.extensionCol{
	clear: left;
	float: left;
	overflow: hidden;
	width: 250px;
}
.extensionCol .imgWrap {
	height: 123px;
	overflow: hidden;
	width: 250px;
}
.strongLink {
	background: 10px center no-repeat #000000;
	background-size: auto 33%;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 37px;
	overflow: hidden;
}
.strongLink.agenda {
	float: right;
	margin-top: 20px;
	padding-right: 13px;
}
.strongLink.company1,
.strongLink.barbas {
	background-image: url(/static/images/logos/Barbas-inverted.png);
}
.strongLink.company2,
.strongLink.bellfires {
	background-image: url(/static/images/logos/Bellfires-inverted.png);
}
.landing1 .strongLink {
	position: absolute;
	bottom: 0;
}
.dPage .strongLink {
	margin-top: 5px;
}
.brand .strongLink {
	float: right;
	margin-top: 25px;
	width: 203px;
}
.strongLink a {
	color: #ffffff !important;
	display: block;
	height: 37px;
	line-height: 37px;
	padding-left: 13px;
	text-align: left;
	text-decoration: none;
}
.strongLink a:hover,
.strongLink a:visited {
	color: #ffffff;
	text-decoration: none;
}
.landing1 .extensionCol .strongLink a {
	width: 237px;
}
.landingCol .strongLink {
	line-height: 37px;
	width: 270px;
	padding-right: 13px;
	text-align: right;
}
.dPage .strongLink a,
.brand .strongLink a {
	padding-right: 13px;
	text-align: right;
}
.landingCol {
	border-left: 1px solid #000000;
	float: left;
	height: 450px;
	margin: 30px 0 0 36px;
	padding: 0 0 0 35px;
	position: relative;
	width: 283px;
}
.landingCol h1 {
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 10px 0;
	width: 197px;
}
.landingCol h2 {
	font-size: 16px;
}
.landingCol ul {
	list-style-type: none;
	padding: 0;
}
.landingCol li {
	background: transparent url('../images/list-bullet_arrow.gif') left 4px no-repeat;
	padding: 0 0 0 33px;
}
.landingCol .display {
	background: #a7a7a7;
	color: #ffffff;
	height: 250px;
	overflow: hidden;
	width: 283px;
	position: absolute;
	left: 35px;
	bottom: 0;
}
.display h3 {
	font-size: 14px;
	padding: 3px 0 3px 10px;
}
.oneThird {
	float: left;
	margin: 0 0 0 72px;
	overflow-x: hidden;
	width: 283px;
}
.oneThird.first {
	margin-left: 0;
	width: 248px;
}
.oneToThree {
	float: left;
	overflow-x: hidden;
	width: 270px;
}
.twoToThree {
	float: left;
	margin-left: 45px;
	overflow-x: hidden;
	width: 643px;
}
.bLogo {
	margin-top: 70px;
}
/* Landing 1 specific */
.landing1 .extensionCol .imgWrap {
	height: 125px;
	margin-bottom: 30px;
}
.landing1 .extensionCol {
	height: 480px;
	position: relative;
}
.lightLogo {
	z-index: 1;
	position: absolute;
	right: 0;
	top: 6px;
}
.lightLogo img {
	max-height: 18px;
	width: auto;
}
.col2content {
	float: right;
	margin-top: 29px;
	width: 709px;
}
.col2content.centered {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.col2content > h1 {
	background-color: #ffffff;
	display: block;
	float: left;
	font-size: 28px;
	font-weight: normal;
	padding: 0 15px 0 33px;
}
.dTd {
	float: left;
	margin: 25px 33px 0 0;
	width: 203px;
}
.dTd2 {
	float: left;
	margin: 25px 0 0 0;
	width: 439px;
}
.dTd.last { margin-right: 0; }
/* brand specific */
.brand .extensionCol {text-align: center;}
.brand .extensionCol .imgWrap {
	height: 88px;
}
.userContent { line-height: 1.5em; }
.userContent p, .userContent ul, .userContent ol {
	margin-top: 15px;
}
.userContent ul, .userContent ol {
	margin-left: 35px;
}
.userContent h2 {
	font-size: 16px;
}
.uConBox {padding: 0 0 0 33px}
.uConBox > ul, .uConBox > ol { margin-left: 52px; }
.userContent a,
.userContent a:hover,
.userContent a:visited,
.assets tfoot a,
.hp a,
#prDesc p a {
	border-bottom: 1px dotted #000000;
	text-decoration: none;
}
/* news list specific */
.dNewsl {
	background: url("../images/shadowline.png") no-repeat scroll center bottom transparent;
}
.dNewsl .userContent {
	margin-bottom: 30px;
}
.newsItem {
	background: url("../images/shadowline.png") no-repeat scroll center bottom transparent;
	margin: 30px 0 0 0;
	padding: 0 0 30px 0;
}
/*.newsItem:last-child {
	padding: 0;
	background: none;
}*/
.nImage {
	float: left;
	overflow: hidden;
	width: 250px;
}
.nImage img { max-width: 250px; }
.newsItem .content {
	float: left;
	margin: 0 0 0 25px;
	width: 505px;
}
.newsItem .aside {
	float: right;
	width: 160px;
}
.dPage .aside {
	height: 20px;
	margin: 7px 0 10px 33px;
}
.newsItem h2 {
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.newsItem h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px 0;
}
.newsItem p { line-height: 1.5em; }
.newsItem .datetime {
	font-size: 14px;
	text-align: right;
}
.newsItem .social {
	height: 20px;
	margin: 50px 0 0 0;
}
.nFb {
	float: right;
	height: 20px;
	overflow: hidden;
	width: 49px;
}
.nTwit {
	float: left;
	height: 20px;
	overflow: hidden;
	width: 80px;
}
.newsItem .readmore {
	background: #000000;
	color: #ffffff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 18px 0 0 0;
	padding: 7px 14px 8px 14px;
	width: 132px;
	text-decoration: none;
}
.noNews {
	padding: 30px 0 0 0;
	text-align: center;
}
.dNewsl .col2content { position: relative; }
#rssIcon {
	border-left: 9px #ffffff solid;
	position: absolute;
	top: 4px;
	right: 0;
}
.dPage .datetime {
	float: left;
	font-size: 14px;
	margin: 2px 0;
}
.dPage .social {
	float: right;
	height: 20px;
	overflow: hidden;
	width: 130px;
}
/* Pager */
.pager {
	color: #c3c3c3;
	font-size: 14px;
	margin: 17px 0 -20px 0;
	position: relative;
	text-align: center;
}
.arrow {
	background-image: url('../images/pager.gif');
	background-repeat: no-repeat;
	color: #000000;
	display: block;
	height: 16px;
	width: 10px;
	text-decoration: none;
	position: absolute;
	top: 0;
}
.arrow.back {
	background-position:-10px center;
	left: 0;
}
.arrow.begin {
	background-position: 0 center;
	color: #c3c3c3;
}
.arrow.next {
	background-position: -20px center;
	right: 0;
}
.arrow.end {
	background-position: -30px center;
	color: #c3c3c3;
}
.dNewsletter .imgWrap {
	height: 87px;
}

.mPage .extensionCol {
	font-size: 13px;
	line-height: 1.3em;
	text-align: center;
}
.extensionCol .memFunc {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
}
.landingExtensionWrap {
	height: 287px;
	overflow-x: hidden;
}